# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Andrei Stepanov <adem4ik@gmail.com>, 2023.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-08 01:28+0200\n"
"PO-Revision-Date: 2023-06-13 18:16+0000\n"
"Last-Translator: Andrei Stepanov <adem4ik@gmail.com>\n"
"Language-Team: Russian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdenetwork/tdefileshare-desktop-files/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.17\n"

#. Name
#: advanced/kcm_sambaconf/kcmsambaconf.desktop:17
msgid "Samba"
msgstr "Samba"

#. Comment
#: advanced/kcm_sambaconf/kcmsambaconf.desktop:19
msgid "A module to configure shares for Microsoft Windows"
msgstr "Модуль настройки общих ресурсов для Microsoft Windows"

#. Keywords
#: advanced/kcm_sambaconf/kcmsambaconf.desktop:21
msgid "KcmSambaConf;kcmsambaconf;samba;windows;share;"
msgstr "KcmSambaConf;kcmsambaconf;samba;windows;share;общие ресурсы;"

#. Name
#: advanced/propsdlgplugin/fileshare_propsdlgplugin.desktop:8
msgid "Fileshare Konqueror Directory Properties Page"
msgstr "Страница свойств каталога для общего доступа"

#. Comment
#: advanced/propsdlgplugin/fileshare_propsdlgplugin.desktop:10
msgid ""
"Konqueror properties dialog plugin to share a directory with the local "
"network"
msgstr ""
"Модуль свойств Konqueror для разрешения общего доступа к каталогу из "
"локальной сети"

#. Name
#: simple/fileshare.desktop:12
msgid "File Sharing"
msgstr "Совместное использование файлов"

#. Comment
#: simple/fileshare.desktop:14
msgid "Enable or disable file sharing"
msgstr "Включить или выключить общий доступ к файлам"

#. Keywords
#: simple/fileshare.desktop:16
msgid "Share;"
msgstr "Общий ресурс;"
